Subject: Ticket Assigned - Wrong item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jun 2022 10:51:18 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item delivered To whom it may concern,

Kindly note that I have received today one of my item with wrong color
(junior swaddle wrap pink). I’m expecting a baby boy and for sure I will
not be able to use this. Below is the item that was delivered with wrong
color. Appreciate your support on this.

Best regards,
Mary

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4491036